package course_management

import (
	"Yimaru-Backend/internal/domain"
	"context"
)

func (s *Service) GetFullLearningTree(ctx context.Context) ([]domain.TreeCourse, error) {
	return s.courseStore.GetFullLearningTree(ctx)
}
